## kdegames-trinity 3.5.13.2

=== debian/changelog ===
kdegames-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 05:00:09 +0200

kdegames-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdegames-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 28 Feb 2009 16:19:00 -0600

kdegames-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 26 Sep 2008 20:33:00 -0600

kdegames (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of kdelibs4-dev build dep to 3.5.10
    - Drop 11_include_kapplication.diff - applied upstream 

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:42:38 -0400

kdegames (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:06 +0000

kdegames (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Remove clean: rule, redundant since we do not use tar inside .orig.tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 19:19:49 +0000

kdegames (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:25:56 +0000

kdegames (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes:
   - not DEB_KDE_CVS_MAKE
   - remove from rules clean:: rm -f patches and .tar.bz2
   - don't build-dep on automake1.9
   - remove stamp-libtool rules (3 of them) from debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:41 +0000

kdegames (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement use of uploades.mk and update uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 14 Oct 2007 17:35:09 +0200

kdegames (4:3.5.7-2) unstable; urgency=low

  * Add patch to include kapplication.h in katomic. Fixes build failure on
    alpha. Thanks to Steve Langasek for the fix.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 22 Jan 2007 05:59:42 +0100

kdegames (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:24 +0100

kdegames (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138593.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 00:43:42 +0000

kdegames (4:3.5.7-1ubuntu1) gutsy; urgency=low

  [ Sarah Hobbs ]
  * Merge with Debian for new upstream version, remaining
    changes in KUBUNTU-DEBIAN-DIFFERENCES
  * Closes bug 
    https://bugs.launchpad.net/ubuntu/+source/kdegames/+bug/70264
    "knetwalk does not have a .desktop file"
  * Add Suggests: khelpcenter to kdegames.  Closes bug #115523

  [ Jonathan Riddell ]
  * Build-dep on kdelibs 3.5.7

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 22 May 2007 11:07:00 +1000

kdegames (4:3.5.7-1) unstable; urgency=low

  * New upstream release.
  * Switch away from tarball.mk.
  * Install knetwalk desktop file.
  * Remember the dots in my changelog entry.

 -- Sune Vuorela <debian@pusling.com>  Tue, 15 May 2007 12:40:00 +0200

kdegames (4:3.5.6-2ubuntu2) gutsy; urgency=low

  * Remove stamp libtool rules from debian/rules, fixes compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 May 2007 17:13:48 +0100

kdegames (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:54 +0100

kdegames (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 19 Apr 2007 13:03:44 +0200

kdegames (4:3.5.6-1) experimental; urgency=low

  [ Daniel Schepler ]
  * Fix override disparity in debian/control.

  [ Josh Metzler ]
  * Add 10_fix_highscores_display.diff to read the correct high scores config
    key and copy over high scores from the old config key if it exists and the
    new one doesn't. Closes: #396563.
  * Make kdegames-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging. 
    
  [Ana Beatriz Guerrero Lopez]
  * Add myself to Uploaders.
  * Upload to experimental.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 22 Jan 2007 05:59:42 +0100

kdegames (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Re-run buildprep to fix build failure

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Mar 2007 00:20:14 +0000

kdegames (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:30 +0000

kdegames (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:16 +0000

kdegames (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 23:07:26 +0000

kdegames (4:3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Schepler <schepler@debian.org>  Sun,  8 Oct 2006 10:34:10 +0200

kdegames (4:3.5.4-2) unstable; urgency=low

  * KDE_3_5_BRANCH update (up to r577498).

  +++ Changes by Christopher Martin:

  * Packaging sync with the rest of the team KDE packages. Update
    package descriptions, sync debian-qt-kde.mk and other CDBS
    stuff (should help building on slow architectures).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Aug 2006 17:00:43 -0400

kdegames (4:3.5.4-1) unstable; urgency=low

  * New upstream release.
    + Fixes detection of autoconf version 2.60.  Closes: #379816.
  * Bump standards version to 3.7.2 (no changes needed).


