=== debian/control ===
Source: kdegames-trinity
Section: games
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 5.0.31), quilt, autotools-dev, gawk, gettext, kdelibs4-trinity-dev (>= 4:3.5.10), kdemultimedia-trinity-dev, libtool, groff-base, sharutils, bzip2, sharutils, libogg-dev, automake, autoconf, libtool, libltdl-dev
Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, libtqtinterface-doc, kdelibs4-trinity-doc
Standards-Version: 3.8.4

Package: kdegames-trinity
Architecture: all
Section: kde
Depends: atlantik-trinity (>= ${Source-Version}), kasteroids-trinity (>= ${Source-Version}), katomic-trinity (>= ${Source-Version}), kbackgammon-trinity (>= ${Source-Version}), kbattleship-trinity (>= ${Source-Version}), kblackbox-trinity (>= ${Source-Version}), kbounce-trinity (>= ${Source-Version}), kenolaba-trinity (>= ${Source-Version}), kfouleggs-trinity (>= ${Source-Version}), kgoldrunner-trinity (>= ${Source-Version}), kjumpingcube-trinity (>= ${Source-Version}), klickety-trinity (>= ${Source-Version}), klines-trinity (>= ${Source-Version}), kmahjongg-trinity (>= ${Source-Version}), kmines-trinity (>= ${Source-Version}), knetwalk-trinity (>= ${Source-Version}), kolf-trinity (>= ${Source-Version}), konquest-trinity (>= ${Source-Version}), kpat-trinity (>= ${Source-Version}), kpoker-trinity (>= ${Source-Version}), kreversi-trinity (>= ${Source-Version}), ksame-trinity (>= ${Source-Version}), kshisen-trinity (>= ${Source-Version}), ksirtet-trinity (>= ${Source-Version}), ksmiletris-trinity (>= ${Source-Version}), ksnake-trinity (>= ${Source-Version}), ksokoban-trinity (>= ${Source-Version}), kspaceduel-trinity (>= ${Source-Version}), ktron-trinity (>= ${Source-Version}), ktuberling-trinity (>= ${Source-Version}), kwin4-trinity (>= ${Source-Version}), lskat-trinity (>= ${Source-Version})
Suggests: kdegames-trinity-doc-html (>= ${Source-Version}), khelpcenter-trinity
Description: games from the official Trinity release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of games provided with
 the official release of KDE.

Package: kdegames-trinity-doc-html
Architecture: all
Section: doc
Suggests: konqueror-trinity | www-browser, kdegames-trinity
Description: KDE games documentation in HTML format
 By default the games provided with KDE (the K Desktop Environment)
 only provide their documentation in KDE docbook format, which can
 only be read by Konqueror or KHelpCenter.  This package provides all
 of the KDE games documentation converted to HTML format so it can be
 read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/en/<package>/, for instance
 /usr/share/doc/tde/HTML/en/kasteroids/.
 .
 This package is part of KDE, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: libkdegames1-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Trinity games library and common files
 This library provides a common infrastructure for several of the
 games in the KDE distribution. Features include standardized menu
 items, high score handling, card display, and network connections
 including chat capabilities.
 .
 This package is part of KDE, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kdegames-trinity-dbg
Architecture: any
Depends: kdelibs-trinity-dbg
Priority: extra
Section: kde
Description: debugging symbols for kdegames
 This package contains the debugging symbols associated with kdegames.
 They will automatically be used by gdb for debugging kdegames-related
 issues.

Package: libkdegames-trinity-dev
Architecture: any
Section: libdevel
Depends: kdelibs4-trinity-dev (>= 4:3.5.1), libkdegames1-trinity (= ${Source-Version})
Description: Trinity games library headers
 This package is necessary if you want to develop your own games using
 the KDE games library.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: libkdegames-trinity-doc
Architecture: all
Section: doc
Recommends: kdelibs4-trinity-doc, libtqtinterface-doc
Suggests: konqueror-trinity | www-browser, libkdegames-trinity-dev
Description: API documentation for the Trinity games library
 This package contains the developers' documentation for libkdegames.
 You may want to install it if you wish to develop games for KDE.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kdegames-card-data-trinity
Architecture: all
Section: games
Description: Card decks for Trinity games
 Several different collections of card images for use by KDE games.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: atlantik-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Suggests: atlantikdesigner-trinity, monopd
Description: KDE client for Monopoly-like network games
 This is a KDE client for playing Monopoly-like boardgames on the
 monopd network.  It can play any board supported by the network
 server, including the classic Monopoly game, as well as the Atlantik
 game in which the property includes several major cities in North
 America and Europe.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: atlantik-trinity-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends}, atlantik-trinity (= ${Source-Version}), libkdegames-trinity-dev (= ${Source-Version})
Description: Development files for Atlantik
 This package contains header files for compiling programs against the
 libraries which come with Atlantik.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kasteroids-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Asteroids for Trinity
 You know this game.  It is based on Warwick Allison's QwSpriteField
 widget.
 .
 The objective of kasteroids is to destroy all the asteroids on the
 screen to advance to the next level. Your ship is destroyed if it
 makes contact with an asteroid.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: katomic-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Atomic Entertainment game for Trinity
 This is a puzzle game, in which the object is to assemble a molecule
 from its atoms on a Sokoban-like board.  On each move, an atom goes
 as far as it can in a specified direction before being stopped by a
 wall or another atom.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kbackgammon-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Suggests: gnubg
Description: A Backgammon game for Trinity
 KBackgammon is a backgammon program for Trinity. It is based on the
 code, ideas and concepts of KFibs (which is a FIBS client for
 KDE1). For a short time, KBackgammon was called bacKgammon (if you
 know somebody who is still using bacKgammon, please force them to
 upgrade :-)).
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kbattleship-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Battleship game for Trinity
 This is an implementation of the Battleship game.  Each player tries
 to be the first to sink all the opponent's ships by firing "blindly"
 at them.  The game has options to play over a network connection or
 against the computer.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kblackbox-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A simple logical game for the Trinity project
 KBlackBox is a game of hide and seek played on an grid of boxes. Your
 opponent (Random number generator, in this case) has hidden several
 balls within this box. By shooting rays into the box and observing
 where they emerge it is possible to deduce the positions of the
 hidden balls. The fewer rays you use to find the balls, the lower
 your score.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kbounce-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Jezzball clone for the K Desktop Environment
 This is a clone of the popular Jezzball game originally created by
 Microsoft. Jezzball is one of the rare and simple games requiring
 skill, timing, and patience in order to be successful.  A ball begins
 to bounce off of an area enclosed by four borders (like a
 square). You must move your pointer to certain areas within the
 square. Upon clicking, a new border is constructed at a relatively
 quick pace. You can change the direction of the borders by 90 degrees
 as well. Ultimately, you must force the ball to bounce around in a
 smaller, and smaller area as time goes by without the ball ever
 touching the borders as they are being constructed. If a ball touches
 a certain part of the border as it is being built, the game is over.
 After 75% of the original space has been blocked off from the moving
 ball, you advance one level, and one more ball is added to the mix in
 the following level.
 .
 This game was previously known as kjezz.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kenolaba-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Enolaba board game for Trinity
 kenolaba is a simple board strategy game that is played by two
 players. There are red and yellow pieces for each player. Beginning
 from a start position where each player has 14 pieces, moves are
 drawn until one player has pushed 6 pieces of his opponent out of the
 board.
 .
 This game was previously known as kabalone, and was inspired by the
 board game Abalone by Abalone SA, France.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.

Package: kfouleggs-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A KDE clone of the Japanese PuyoPuyo game
 KFouleggs is a clone of the Japanese PuyoPuyo game, with advanced
 features such as multiplayer games against human or AI, and network
 play.  If you have played Tetris or one of its many clones, you will
 find KFouleggs easy to learn.
 .
 This package is part of Trinity, and a component of the KDE games module.
 See the 'kde-trinity' and 'kdegames-trinity' packages for more information.
